Loading...
Searching...
No Matches
proteinpresenceabsencematrix.cpp File Reference

presence/absence matrix of amino acid code along the protein sequence More...

`#include "proteinpresenceabsencematrix.h"`
`#include "proteinintegercode.h"`

Go to the source code of this file.

## Detailed Description

presence/absence matrix of amino acid code along the protein sequence

Date
  07/02/2024

Author
  Olivier Langella

Definition in file proteinpresenceabsencematrix.cpp.